{
    "wallpaper": "/home/moo/media/pics/Backgrounds/2560x1600/unsafe/jesters/bpb/unknown-name-cute-blue-pink-boi.png",
    "alpha": "100",
    "special": {
        "background": "#1b1e25",
        "foreground": "#dac9ca",
        "cursor": "#dac9ca"
    },
    "colors": {
        "color0": "#1b1e25",
        "color1": "#566E90",
        "color2": "#6C718F",
        "color3": "#AA758C",
        "color4": "#C17E87",
        "color5": "#AC8DA0",
        "color6": "#B38EAC",
        "color7": "#dac9ca",
        "color8": "#988c8d",
        "color9": "#566E90",
        "color10": "#6C718F",
        "color11": "#AA758C",
        "color12": "#C17E87",
        "color13": "#AC8DA0",
        "color14": "#B38EAC",
        "color15": "#dac9ca"
    }
}